# Welcome to Tilt BLE documentation!

Installation & Usage

- Installation
- Usage

Project Info

- Changelog
  - v0.2.3 (2022-09-07)
  - v0.2.2 (2022-08-31)
  - v0.2.1 (2022-08-31)
  - v0.2.0 (2022-08-30)
- Contributing
  - Types of Contributions
  - Get Started!
  - Pull Request Guidelines
  - Tips
  - Making a new release

# Tilt BLE

Parser for Tilt BLE devices

## Installation

Install this via pip (or your favourite package manager):

`pip install tilt-ble`

## Contributors ✨

Thanks goes to these wonderful people (emoji key):

This project follows the all-contributors specification. Contributions of any kind welcome!

## Credits

This package was created with Cookiecutter and the browniebroke/cookiecutter-pypackage project template.